﻿@import url(layout.css);
body {
	color: #000;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	background-color: #abc;
	opacity:0;
}
#container {
	width: 1000px;
	margin: 0 auto;
	background: #fff url(../images/bkgd_tile.gif) top;
	background-repeat: repeat-y;
}
#masthead {
	text-align: right;
	margin-right: 10px;
	margin-left: 10px;
	width: 1000px;
	padding: 0;
	background-color: #cde;
}
#navigation {
	margin-right: 10px;
	margin-left: 10px;
	background-color: #d3d3d3;
	overflow: hidden;
}
#column_l {
	width: 645px;
	margin: 0 0 0 10px;
	padding: 0 10px 10px 10px;
}
#footer {
	text-align: center;
	background-color: #89a;
	margin-right: 10px;
	margin-left: 10px;
	overflow: hidden;
	padding: 2px;
}
/* Styles for Masthead */
#masthead img {
	float: left;
}
#masthead p {
	color: #000;
	font-size: x-small;
	text-align: right;
	margin: 10px 10px 0 10px;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #000;
	text-decoration: none;
	margin: 0 1px;
	padding: 5px;
	display: block;
	border: 1px solid #d3d3d3;
}
#navigation a:hover {
	background-color: #f2f2f2;
	border: 1px solid #f2f2f2;
}
/* Styles for Content */
h1 {
	color: #965;
	font-size: 2.0em;
}
h2 {
	color: #965;
	font-size: 1.75em;
}
h3 {
	color: #965;
	font-size: 1.5em;
}
h4 {
	color: #965;
	font-size: 1.25em;
}
h5 {
	color: #965;
	font-size: 0.75em;
}
h6 {
	color: #965;
	font-size: 0.5em;
}
big {
	color: #965;
	font-size: medium;
}
#column_r p {
	color: #000;
	font-size: x-small;
	text-align: left;
	margin: 0;
	padding: 5px;
}
#column_r h4 {
	margin-bottom: 0;
}
#column_r ul {
	margin-left: 5px;
	padding-top: 0;
	padding-left: 10px;
}
#column_r ul li {
	font-size: x-small;
	display: list-item;
	list-style-position: outside;
}
/* Styles for Footer */
#footer p {
	color: #fff;
	font-size: x-small;
	margin-top: 2px;
	margin-bottom: 6px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #456;
	color:blue;
	color:black;
	text-decoration: underline;
}
a:hover {
	color: #965;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
td {
	color:blue;
	color:black;
}
input {
	border-color:#AAAAAA;
	border-width:thin;
	border-style:dashed;
}
input[type=submit] {
	color:white;
	background-color:#5A91C7;
}
input[type=submit]:hover {
	background-color:orange;
}
button {
	color:white;
	background-color:#5A91C7;
}
button:hover {
	background-color:orange;
	/*-webkit-transform: scale(1.5,1.5);*/
    /*-ms-transform: scale(1.5,1.5);	*/
    /*transform: scale(1.5,1.5);		*/
}



input.button-add {
    background-image: url(/1234/Images/sort.png); /* 16px x 16px */
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 16px;           /* make this the size of your image */
    padding-left: 16px;     /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
}


